# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "qisa"
version = "0.1.0"
authors = ["Soham Ghugare <soham.ghugare@gmail.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Binary execution format for quantum transactions"
readme = "README.md"
keywords = [
    "quantum-computing",
    "quantum-technology",
    "qisa",
    "quantum",
    "rust",
]
categories = ["development-tools"]
license = "Apache-2.0"
repository = "https://github.com/Intrico-Labs/qisa"

[lib]
name = "qisa"
path = "src/lib.rs"

[dependencies]
